@media (min-width: 1400px) {

}

@media (min-width: 1200px) {

}

@media (min-width: 992px) and (max-width: 1199.98px) {
   
   .faqs-accordion .accordion-thumb:after,
   .faqs-accordion .is-active .accordion-thumb:after {
      font-size: 0.925rem;
      top: 22px;
   }

   .faqs-1 .faqs-accordion .accordion-thumb:after,
   .faqs-1 .faqs-accordion .is-active .accordion-thumb:after {
      top: 23px;
   }

   #cookies {
      width: 96%;
      left: 2%;
      padding: 22px 20px;
      bottom: 20px;
      padding: 20px;
   }

   #cookies-ok {
      right: 45px;
      bottom: 14px;
   }

   #cookies-close {
      right: 20px;
      top: 25px;
   }

}

@media (min-width: 768px) and (max-width: 991.98px) {
   
   .animate__animated {
      transition-property: none !important;
      transform: none !important;
      animation: none !important;
      opacity: 1;
   }

   .wow {
      animation-name: none !important;
      visibility: visible !important;
   }

   #cookies {
      width: 68%;
      left: 16%;
      bottom: 14px;
      padding: 20px 60px 45px 20px;
   }

   #cookies-ok {
      right: 20px;
      bottom: 18px;
      font-size: 0.9rem;
      padding: 6px 20px;
   }

   #cookies-info {
      margin-left: 7px;
   }

   #cookies-close {
      top: 16px;
      right: 16px;
   }

   #cookies-close svg {
      width: 12px;
      height: 12px;
   }

   .faqs-1 .faqs-accordion .accordion-thumb:after,
   .faqs-1 .faqs-accordion .is-active .accordion-thumb:after {
      top: 24px;
   }

}

@media (max-width: 767px) {

   .animate__animated {
      transition-property: none !important;
      transform: none !important;
      animation: none !important;
      opacity: 1;
   }

   .wow {
      animation-name: none !important;
      visibility: visible !important;
   }

   .bg-fixed {
      background-attachment: scroll!important;
   }

   .txt-block h2 {
      line-height: 1.3;
   }

   .faqs-accordion .accordion-thumb:after,
   .faqs-accordion .is-active .accordion-thumb:after {
      font-size: 0.95rem;
      top: 23px;
   }

   .faqs-1 .faqs-accordion .accordion-thumb:after,
   .faqs-1 .faqs-accordion .is-active .accordion-thumb:after {
      top: 23px;
   }

   #cookies {
      width: 90%;
      left: 5%;
      bottom: 16px;
      padding: 20px 35px 50px 20px;
   }

   #cookies-ok {
      right: 20px;
      bottom: 18px;
      font-size: 0.95rem;
   }

   #cookies-info {
      margin-left: 7px;
   }

   #cookies-close {
      right: 16px;
      top: 16px;
   }

   #cookies-close svg {
      width: 12px;
      height: 12px;
   }
  
   
}

@media (min-width: 391px) and (max-width: 414px) {

   .txt-block h2 {
      line-height: 1.3;
   }

   .faqs-accordion .accordion-thumb:after,
   .faqs-accordion .is-active .accordion-thumb:after {
      font-size: 0.9rem;
      top: 20px;
   }

   .faqs-1 .faqs-accordion .accordion-thumb:after,
   .faqs-1 .faqs-accordion .is-active .accordion-thumb:after {
      top: 21px;
   }

   #cookies {
      width: 92%;
      left: 4%;
      bottom: 12px;
      padding: 20px 40px 45px 20px;
   }

   #cookies-ok {
      right: 20px;
      bottom: 20px;
      font-size: 0.95rem;
   }

   #cookies-info {
      display: block;
      margin: 4px 0 0;
   }

   #cookies-close {
      right: 15px;
      top: 15px;
   }

   #cookies-close svg {
      width: 12px;
      height: 12px;
   }
   
}

@media (min-width: 361px) and (max-width: 390px) {

   .txt-block h2 {
      line-height: 1.3;
   }

   .btn.btn-md {
      padding: 0.9375rem 1.25rem;
   }

   .faqs-accordion .accordion-thumb:after,
   .faqs-accordion .is-active .accordion-thumb:after {
      font-size: 0.9rem;
      top: 20px;
   }

   .faqs-1 .faqs-accordion .accordion-thumb:after,
   .faqs-1 .faqs-accordion .is-active .accordion-thumb:after {
      top: 20px;
   }

   #cookies {
      width: 94%;
      left: 3%;
      bottom: 12px;
      padding: 20px 35px 45px 20px;
   }

   #cookies-ok {
      right: 20px;
      bottom: 18px;
      font-size: 0.95rem;
   }

   #cookies-info {
      display: block;
      margin: 4px 0 0;
   }

   #cookies-close {
      right: 15px;
      top: 15px;
   }

   #cookies-close svg {
      width: 12px;
      height: 12px;
   }


}

@media (max-width: 360px) {

   .txt-block h2 {
      line-height: 1.3;
   }

   .btn.btn-md {
      padding: 0.9375rem 1.25rem;
   }

   .faqs-accordion .accordion-thumb:after,
   .faqs-accordion .is-active .accordion-thumb:after {
      font-size: 0.9rem;
      top: 20px;
   }

   .faqs-1 .faqs-accordion .accordion-thumb:after,
   .faqs-1 .faqs-accordion .is-active .accordion-thumb:after {
      top: 20px;
   }

   #cookies {
      width: 94%;
      left: 3%;
      bottom: 12px;
      padding: 20px 35px 65px 20px;
   }

   #cookies-ok {
      right: 20px;
      bottom: 18px;
      font-size: 0.95rem;
      padding: 6px 20px;
   }

   #cookies-info {
      margin-left: 8px;
   }

   #cookies-close {
      right: 15px;
      top: 15px;
   }

   #cookies-close svg {
      width: 12px;
      height: 12px;
   }
}